@charset "UTF-8";

#hometop { width:480px; padding:0; }
	#hometop h1 { margin:0; padding:0;}
	#hometop p { display: block; margin:0; padding:0;}

#greetings {width:440px; padding:40px 20px; text-align: center; background:#F5F5F5 url(../images/greetings-bg.jpg) no-repeat 77px 40px;}
	#greetings h2 { display: block; padding:12px 0 0 0; margin:0 auto; text-align: center;}
	#greetings p { display: block; padding:12px 20px; margin:0 auto; font-size:16px; }
	#greetings p a img { margin: 0 -20px; padding: 10px 0;}

#business {width:440px; padding:40px 20px; text-align: center; background:#000 url(../images/business-bg.jpg) no-repeat top;}
	#business h2 { display: block; padding: 16px 0; margin: 0 auto; text-align: center; text-decoration: line-through;}
	#business ul { display: block; padding: 16px 0; margin: 0 auto;}
	#business li { display: block; padding: 16px 0; margin: 0; font-size: 16px; line-height: 1.4em;}
		#business li a { display: block; width:400px; height: 160px; padding: 40px 20px 40px 20px; color: #FFF; font-size: 16px; text-decoration: none; text-align: left; position: relative;}
			#business li:nth-of-type(1) a { background:#929CA2;}
			#business li:nth-of-type(2) a { background:#70A85F;}
			#business li:nth-of-type(3) a { background:#A76884;}
		#business li strong { display: block; font-size: 20px; text-align: center;}
			#business li strong:after { display: block; padding:2px 0 0 0; font-family: Arial, Helvetica, "sans-serif"; color:#CCC; font-size: 10px; font-weight: normal;}
			#business li:nth-of-type(1) strong:after { content:"Electrical machinery, electronics, information fields"; }
			#business li:nth-of-type(2) strong:after { content:"Industrial materials field"; }
			#business li:nth-of-type(3) strong:after { content:"Facilities construction field"; }
		#business li a:after { display: block; width: 400px; padding: 0 0 30px 0; content:"→ more"; text-align: center; position: absolute; bottom: 0;}

#news {width:440px; padding:40px 20px;  text-align: center;background:#F5F5F5;}
	#news a { color: #333; text-decoration: none;}
		#news a:hover { color: #00417E; text-decoration: underline;}
	#news h2 { display: block; padding:16px 0 8px 0; margin:0 auto; text-align: center; background: url(../images/news-title-bg.jpg) repeat-x center;}
	#news ul { display: block; padding: 0;  margin: 0 auto; list-style: none}
	#news li { display: block; padding: 8px 0 8px 100px; text-align: left; font-size: 16px; }
		#news li span { float: left; margin-left: -100px;}
	#news p { display: block; padding:16px 0; margin:0 auto; font-size: 16px; font-family: Arial, Helvetica, "sans-serif";}


#history {width:440px; padding:40px 20px; text-align: center; background:#000 url(../images/history-bg.jpg) no-repeat top;}
	#history h2 {padding:8px 0; margin:0 auto; text-align: center;}
	#history p { padding:8px 0; margin:0 auto; font-size: 16px; }